<!DOCTYPE html>
<html lang="en">
   <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.0.1/socket.io.js" integrity="sha512-q/dWJ3kcmjBLU4Qc47E4A9kTB4m3wuTY7vkFJDTZKjTs8jhyGQnaUrxa0Ytd0ssMZhbNua9hE+E7Qv1j+DyZwA==" crossorigin="anonymous"></script>
   <script type="text/javascript" charset="utf-8">
        var socket = io();
        var change = {{change}}
        socket.on('connect', function() {
            socket.emit('addtag', {data: user});
        });  
        socket.on("besetzt", function(){
            document.write('<p>besetzt</p>')
            socket.emit('addtag', {data: user})
        });
        socket.on("wait", function(){
            document.write('<p>wait</p>')
        });
        socket.on("error", function(data) {
            alert(data)
            window.location="http://matekasse.server.c3h/"
        });
        socket.on("finished", function(data){
            alert(data)
            window.location="http://matekasse.server.c3h/"
        });
   </script>
</html>